@font-face {
	font-family: 'source-han-sans-japanese';
	src: url(../font/SourceHanSans-Regular.otf) format("opentype");
}

/*@font-face {
	font-family: 'source-han-sans-japanese-bold';
	src: url(../font/SourceHanSans-Regular.ttf);
}*/

@font-face {
	font-family: 'lobster';
	font-weight: bold;
	src: url(../font/Lobster-Regular.ttf);
}

@font-face {
	font-family: 'NunitoSans';
	src: url(../font/NunitoSans-ExtraLight.ttf);
}

@font-face {
	font-family: 'Shrikhand-Regular';
	src: url(../font/Shrikhand-Regular.ttf);
}
.att_info a {
    font-family: 'source-han-sans-japanese';
    width: 80%;
}
.att_info dt {
    background-color: #e2211c;
}
body {
	overflow: auto;
	height: 100vh !important;
}

body, h2{
	font-family: 'source-han-sans-japanese' !important;
}

:root {
  --zIndex-overlay: 900;
  --zIndex-navbar: 905;
  --colors-text: white;
  --colors-background: black;
  --colors-contast: #f4e285;
}
/*20220830Hara from*/
.newtopbtn {position: fixed; width: 17em; right: 4%;}
.topbtn {width: 7.4rem; display: unset; float: right;}
@media screen and (max-width: 1200px){.openMenu {right: 4%;}}
@media screen and (max-width: 1000px){.newtopbtn{width: 26em;}}
@media screen and (max-width: 800px){.newtopbtn {right: 4%; width: 19rem;}}
@media screen and (max-width: 480px) {.topbtn{width: 3.4em;}.newtopbtn{width: 13rem;right: 6%;}}
/*end*/
/*20220801,0802HARA*/


.wp-block-columns{padding-top: 3rem;}
.deco1 {line-height: 1.9rem;}
.wp-block-message {margin-top: 10rem; height: 50%; padding-top: 2rem!important;}
.wp-block-message h2 {font-size: 3rem;}
.deco2 {top: 14%!important; right: 7%!important;}
.deco3 {padding-top: 0.7rem;}
.example1 .btn1, .example2 .btn1{color: white!important;}
img.daihyou{transform: scale(-1, 1);} 
.bor {border: 1px solid #707070;}

.menu1 {/*display: flex;*/ align-items: center;}
.menu1 #btn_lang_container {position: initial; top: initial; width: initial; padding-top: 1rem; float: left;}
.menu1 #btn_lang_container .btn {padding: 1px 30px;}
.example1 .btn1, .deco7 {margin: 0 2rem 0 0.5rem;}
.menu1 .openMenuBtn span {left: 13px;}
.menu2 {display: flex; justify-content: space-evenly; width: 80%;max-width:1200px; margin: 0 auto; padding-top: 3rem;}
.menu2 .btn {width: 30%; padding: 12px 13px; color: #333333; display: flex; justify-content: space-between; font-size: 1rem; border: none; background-color: #F6F2EA!important;margin: 0px 5px;}
.menu2 .btn:hover{opacity: 0.8;}
.menu2 img {width: 20%;}
.menu2 span {align-self: center;}
.example1 .btn:first-child, .deco7 {border: 2px solid #333333!important; color: #333333;}
.deco7 {color: #333333!important;}
.menu1 .btn1 {background-color: #333333!important; border: 2px solid #333333!important;}
/*20220804HARA FROM*/
.example1 .bogo-language-switcher {display: flex; flex-direction: row-reverse;}
.example1 a {text-decoration: none;}
.example1 .current {color: #fff; background-color: #333333;}
.example1 .alternate {color: #333333;}
.example1 {font-size: 0.9rem;}
.example1 .en-US {margin-right: 0.3rem;}
/*END*/
/*20220805HARA FROM*/
.menu2 .deco6::before{content: '';/*何も入れない*/
  display: inline-block;/*忘れずに！*/
  width: 35px;/*画像の幅*/
  height: 35px;/*画像の高さ*/
  background-image: url("../images/company/m_town.png");
  background-size: contain;
  vertical-align: middle;background-repeat: no-repeat; position: absolute; bottom: -4px; left: 0;}
.menu2 .deco5::before{content: '';/*何も入れない*/
  display: inline-block;/*忘れずに！*/
  width: 35px;/*画像の幅*/
  height: 35px;/*画像の高さ*/
  background-image: url("../images/company/m_menu2.png");
  background-size: contain;
  vertical-align: middle;background-repeat: no-repeat; position: absolute; bottom: -4px; left: 0;}
.menu2 .deco11::before{content: '';
  display: inline-block;
  width: 35px;
  height: 35px;
  background-image: url("../images/company/map-icon.png");
  background-size: contain;
  vertical-align: middle;background-repeat: no-repeat; position: absolute; bottom: -4px; left: 0;}
.menu2 .btn {position: relative;}
.menu2 span {width: 100%;}


/*END*/

/*20220822HARA*/
.deco4 {padding-top:0.1rem; border: 1px solid grey; padding: 1rem;height: auto!important;border-radius: 10px;}
.deco4 .wp-block-columns {align-self: center;}
/*END*/
#bottom-menu {
	position: fixed;
	top: 0;
	left: 0;
	background-color: white;
	width: 100%;
	height: 100%;
	z-index: 1000;
}

.menu-overlay a {
	background-color: transparent;
	color: inherit;
	-webkit-text-decoration: inherit;
	text-decoration: inherit;
}

.menu-overlay {
	display: flex;
	position: fixed;
	left: 0;
	top: 0;
	right: auto;
	bottom: 0;
	z-index: 999;
	width: 100%;
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.9);
}

.menu-content {
	width: 35%;
	height: 100%;

	overflow-x: hidden;
	position: relative;
	display: flex;
	align-items: center;

	transition-delay: 0.1s;

	background-color: #FFF;
}

.menu-body {
	width: 65%;
	height: 100%;
}

.menu-list {
	list-style: none;
	width: 100%;

	display: flex;
	flex-direction: column;
	padding-left: 10%;
}

.menu-list li {
	width: fit-content;
	overflow: hidden;
}

.menu-link {
	font-size: 3.5rem;
	display: inline-block;
	transform: translateY(0);
}

.menu-link:hover {
	color: white;
	-webkit-text-fill-color: rgba(255, 255, 255, 0);
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: #000;
}

.no-translate {
	transform: translate(0,0) !important;
}

.title {
	letter-spacing: 0.02em;
	font-weight: 900;
	font-size: 3rem;
	text-transform: uppercase;
}

.openMenu {
	cursor: pointer;
	z-index: 1000;
	max-width: 1280px; width: 100%; justify-content: end; margin: 0 auto; margin-top: 1.5rem; position: fixed; right: 0%;
}
/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.openMenuBtn{
	/*ボタン内側の基点となるためrelativeを指定。追従するナビゲーションの場合はfixed＋top、rightといった位置をセットで指定*/
	background:#D4251F;
    width: 48px;
    height:48px;
	border-radius: 100%;
	float: left;
	border: #D4251F 2px solid;
	box-sizing: content-box;
}

/* .openMenu:hover .openMenuBtn{
	background:#FFF;
}

.openMenu:hover .openMenuBtn span{
	background: #F00;
} */

/*ボタン内側*/

.openMenuBtn .openMenuBtn-area, .menu2{
    transition: all .4s;
}
.openMenuBtn {position: relative;}
.openMenuBtn span{
    display: inline-block;
    transition: all .4s;/*アニメーションの設定*/
    position: absolute;
    left: 14px;
    height: 5px;
    border-radius: 1px;
	background: #FFF;
  	width: 5px;
	/* overflow: hidden; */
}

.openMenuBtn span:nth-of-type(1) {
	top:14px;	
}

.openMenuBtn span:nth-of-type(2) {
	top:22px;
}

.openMenuBtn span:nth-of-type(3) {
	top:30px;
}

.openMenuBtn span:nth-of-type(4) {
	top:14px;
	left: 23px;
}
.menu1 .openMenuBtn span:nth-of-type(4) {top:14px;left: 22px;}

.openMenuBtn span:nth-of-type(5) {
	top:22px;
	left: 23px;
}
.menu1 .openMenuBtn span:nth-of-type(5) {top:22px;left: 22px;}
.openMenuBtn span:nth-of-type(6) {
	top:30px;
	left: 23px;
}
.menu1 .openMenuBtn span:nth-of-type(6) {top:30px;left: 22px;}

.openMenuBtn span:nth-of-type(7) {
	top:14px;
	left: 32px;
}
.menu1 .openMenuBtn span:nth-of-type(7) {top:14px;	left: 31px;}

.openMenuBtn span:nth-of-type(8) {
	top:23px;
	left: 32px;
}
.menu1 .openMenuBtn span:nth-of-type(8) {top:22px;left: 31px;}

.openMenuBtn span:nth-of-type(9) {
	top:31px;
	left: 32px;
}
.menu1 .openMenuBtn span:nth-of-type(9) {top:30px;	left: 31px;}

.openMenuSpan {
	color: #d4231f;
	float: right;
	margin-left: 10px;
	text-align: center;
	pointer-events: auto;
	overflow: hidden;
}

.openMenuSpan span {
	display: block;
	overflow: hidden;
}

.openMenuSpan span:nth-of-type(1) span {
	font-size: 16px;
	font-weight: bold;
}

.openMenuSpan span:nth-of-type(2) span {
	font-size: 14px;
}

/* .openMenu:hover .openMenuSpan span span{
	animation: MoveDownInitial 0.5s forwards, MoveUpEnd 0.5s forwards 0.5s;
} */

@keyframes MoveDownInitial {
	to {
		transform: translate3d(0,120%,0);
	}
}

@keyframes MoveUpEnd {
	from {
		transform: translate3d(0,-120%,0);
	}
	to {
		transform: translate3d(0,0,0);
	}
}

/*activeクラスが付与されると
線と周りのエリアが回転して×になる*/

.openMenuBtn.active .openMenuBtn-area{
	transform: rotateY(-360deg);
}

.openMenuBtn.active span:nth-of-type(1) {
    top: 15px;
    left: 10px;
    /*transform: translateY(6px) rotate(-135deg);*/
    width: 30%;
}

.openMenuBtn.active span:nth-of-type(2), .openMenuBtn.active span:nth-of-type(4), .openMenuBtn.active span:nth-of-type(5), .openMenuBtn.active span:nth-of-type(6), .openMenuBtn.active span:nth-of-type(7), .openMenuBtn.active span:nth-of-type(8), .openMenuBtn.active span:nth-of-type(9) {
	opacity: 0;
}

.openMenuBtn.active span:nth-of-type(3){
    top: 30px;
    left: 10px;
    transform: translateY(-6px) rotate(135deg);
    width: 30%;
}


/*スクロールダウン全体の場所*/
.scrolldown4{
    /*描画位置※位置は適宜調整してください*/
	position: fixed;
	top: 70%;
	left:5%;
    /*矢印の動き1秒かけて永遠にループ*/
	/* animation: arrowmove 1s ease-in-out infinite; */
	z-index: 990;
	cursor: pointer;
}

.scrolldown4 img {
	width: 150px;
}

/*下からの距離が変化して全体が下→上→下に動く*/
@keyframes arrowmove{
	0%{bottom:1%;}
	50%{bottom:3%;}
	100%{bottom:1%;}
}

/*Scrollテキストの描写*/
.scrolldown4 span{
    /*描画位置*/
	position: absolute;
	left:-20px;
	bottom:10px;
    /*テキストの形状*/
	color: #999;
	font-size: 0.7rem;
	letter-spacing: 0.05em;
	/*縦書き設定*/
	-ms-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: vertical-rl;
	z-index: 1000;
	cursor: pointer;
}

.hidden {
	display: none !important;
}

.disable-scroll {
	overflow-y: hidden;
}

.sectionSlide {
	position: fixed;
	top: 0px;
	left: 0px;
}

.banner_text {
	font-family: 'Shrikhand-Regular';
	display: none;
	position: absolute;
	color: red;
	text-align: center;
	top: 45%;
	left: 0;
	right: 0;
}

#slide-home {
	height: 100vh;
	width: 100%;
	overflow:hidden;
	justify-content: center;
    display: flex;
	background-color: #fff;
}

/* Loading背景画面設定　*/
#splash {
  /*fixedで全面に固定*/
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 0;
	background:#FFF;
	text-align:center;
	color:#fff;
	top: -100px;
}

/* Loading画像中央配置　*/
#splash_logo {
	position: absolute;
	top: 30%;
	left: 50%;
	transform: translate(-50%, -40%);
	opacity: 0;
}

/* Loading アイコンの大きさ設定　*/
#splash_logo svg{
    width:500px;
	max-width: 100%;
}

.splash_logo_zoomin {
	transform: scale(1.2);
  }

/*=============== SVGアニメーション内の指定 =================*/

/*アニメーション前の指定*/
#mask path {
	fill-opacity: 0;/*最初は透過0で見えない状態*/
	transition: fill-opacity .5s;/*カラーがつく際のアニメーション0.5秒で変化*/
	fill: none;/*塗りがない状態*/
	stroke: #333;/*線の色*/
}

/*アニメーション後に.doneというクラス名がで付与された時の指定*/
#mask.done path{
	fill: #333;/*塗りの色*/
	fill-opacity: 1;/*透過1で見える状態*/
	stroke: none;/*線の色なし*/
}

#btn_lang_container {
	position: absolute;
	/* margin-top: 200px; */
	display: none;
	width: 35%;
	top: 65%;
}

#btn_lang_container > div {
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
}

#btn_lang_container a.btn {
	padding: 6px 45px;
	font-size: 14px;
}

/*#btn_lang_container a.btn:hover {
	background-color: #d4231f;
	color: white;
}*/
#btn_lang_container a.btn:hover {
	opacity: 0.8!important;
}
#btn_lang_container a.btn:active{background-color: #d4231f;color: white;}

/*== ボタン共通設定 */
.btn{
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
	overflow: hidden;
    /*ボタンの形状*/
	text-decoration: none;
	display: inline-block;
   	border: 2px solid #D4251F;/* ボーダーの色と太さ */
	border-radius: 8px;
	color: #d4231f;
    padding: 10px 30px;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
	cursor: pointer;
}

.openMenuBtn:hover {
	background-color: white;
	border: 2px solid #d4231f;
	box-sizing: content-box;
}

.openMenuBtn:hover span {
	background: #d4231f;
}

/*ボタン内spanの形状*/
.btn span {
	position: relative;
	z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
}

.btn:hover span{
	/* color:#fff; */
}

.citySlide {
	text-align: center;
}

div {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

div::-webkit-scrollbar {
  display: none;
}

.wp-block-subtitle .has-text-align-center {
	text-align: center !important;
}

.content_sm .content_event_border .wp-block-columns p {
	font-size: 9px;
	line-height: 12px;
	margin-bottom: 3px;
}

.content_sm .content_event_border .wp-block-columns p:nth-child(3) {
	padding-top: 3px;
	font-size: 9px;
	line-height: 12px;
}

.wrapper.scale {
	height: 100%;
	transform: scale(1) !important;
}
.right1_1{display: flex; align-items: center;}
.right1_2{    width: 77%;}

@media (max-width: 1200px) {
	
	canvas {
		/*max-width: 100%;*/
		/* max-height: 100vw !important; */
	}
  .wrapper.scale{
    margin-top:20%;
  }

	.scrolldown4{ 
		left: 25px;
		top: 85%;
		background-color: transparent !important;
	}

	.scrolldown4 img {
		width: 120px;
	}
	
	.wrapper {
		/* overflow-x: auto;
		overflow-y: hidden;
		max-width: 100% !important;
		min-height: 100px !important;
		max-height: 100% !important; */
	}

	.citySlide {
		overflow-x: scroll;
		-webkit-overflow-scrolling: auto;
		overflow-y: hidden;
		max-width: 100% !important;
		min-height: 100px !important;
		max-height: 100% !important;
		justify-content: left !important;
	}
	
	.content {
		padding: 15%;
	}

	.cookie-consent-banner__inner {
		max-width: 96% !important;
	}

	.img_earth {
		width: 80%;
	}

	.content_sm .wp-block-group-line {
		font-size: 24px;
		line-height: 2;
	}
	
	.is-vertically-aligned-center .wp-block-image {
		width: 100% !important;
	}	
}

@media (max-width: 768px) {

	.content_sm .is-style-twentytwentyone-border {
		border: none !important;
	}

	.content_event p {
		margin-bottom: 0 !important;
	}

	.content_sm .wp-block-group-line {
		font-size: 15px;
	}

	.content_event_border .wp-block-columns {
		display: flex !important;
	}

	.wp-block-subtitle {
		width: 95% !important;
	}

	.wp-block-column.is-vertically-aligned-center {
		align-self: center !important;
	}

	#slide-city {
		top: 0 !important;
		overflow: hidden !important;
	}

	.content p {
		margin-bottom: 20px;
	}

	.content .wp-block-group {
		margin-bottom: 2px !important;
	}

	.content_game_info {
		padding-left: 12px !important;
		padding-right: 12px !important;
	}

	.banner_text {
		top: 23%;
	}

	canvas {
		width: 100% !important;
		height: auto !important;
	}

	#map-button {
		display: none !important;
	}

	.content_game_info {
		padding-left: 20px;
		padding-right: 20px;
	}

	.cloud, .cloud_street {
		width: fit-content !important;
	}

	.site-main {
		overflow: hidden;
	}

	.img_earth_bg {
		width: 100%;
	}

	.scrollmagic-pin-spacer {
		height: 500px !important;
		min-height: 500px !important;
	}

	.menu-content {
		width: 100%;
		align-items: stretch;
		padding-top: 150px;
	}
	
	.menu-body {
		width: 0;
	}


	.menu-list {
		padding-left: 0px;
		align-items: center;
	}

	.menu-link {
		font-size: 40px !important;
	}

	a.title {
		font-size: 24px;
	}

	.img_earth {
		width: 100%;
		max-width: 320px;
	}

	#slide-earth, #slide-city {
		/* height: 100vw !important; */
	}	

	.cookie-consent-banner__inner {
		background-color: rgba(99,99,99, 0.8) !important;
		width: 100%;
		max-width: 100% !important;
		margin-bottom: 0 !important;
	}

	#splash_logo {
		top: 25%;
	}

	#btn_lang_container {
		width: 90%;
		top: 50%;
	}

	#btn_lang_container div {
		justify-content: center;
	}

	#btn_lang_container a {
		border: 0px;
		border-radius: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}

	/*#btn_lang_container a:nth-child(1) {
		border-right: 2px solid #F00;
	}*/


	.cookie-consent-banner__content {
		display: block !important;	
	}

	.cookie-consent-banner__description {
		color: #FFF !important;
	}

	.cookie-consent-banner__actions {    
		/* display: grid; */
		margin-left: 0px !important;
		text-align: center;
	}

	.cookie-consent-banner__cta {
		width: 60%;
	}

	.cookie-consent-banner__cta--secondary { 
		background-color: #FFF !important;
	}

	.cookie-consent-banner__cta--third { 
		color: #FFF !important;
	}

	.fa-times {
		color: #FFF !important;
	}

	.content_sm .wp-block-image img.medium {
		width: 60% !important;
	}
}

@media (max-width: 550px) {
	.content_sm .wp-block-image img.large  {
		width: 70% !important;
	}

	.content_sm .wp-block-image img.medium {
		width: 60% !important;
	}
  .att_info {
    width: 80%;
}
  .att_info ul {
    padding: 5px 15px;
  }
  .att_info dd li {
  line-height: 1.6rem;
}
}
  
@media (max-width: 950px) {
	.wp-block-columns {
		display: block !important;
	}

	.content_event_border .wp-block-columns {
		display: flex !important;
	}
	.deco4 {padding-top: 0.9rem!important;}
}

@media (min-width: 700px) and (max-width: 950px) {
	
	.content_event_sm .wp-container-14 { 
		/* margin-top: 13vh !important; */
	}

	.content_sm .is-style-twentytwentyone-border {
		border: none !important;
	}

	.content_sm {
		padding: 10% 1% 10% 1% !important;
	}

	.wp-block-group .wp-block-group__inner-container {
		padding: 3%;
	}

	.content_sm .content_event_border .wp-block-columns p {
		font-size: 15px !important;
		line-height: 1.5 !important;
		margin-bottom: 5px !important;
	}

	.content_sm .content_event_border .wp-block-columns .wp-block-image img {
		max-width: 160px !important;
	}

	.content_sm .content_event_border .wp-block-columns p:nth-child(3) {
		font-size: 12px !important;
	}

	.content_sm .span_info_date {
		font-size: 18px !important;
	}

	.content_sm h2 {
		font-size: 28px !important;
	}

	.content_sm p {
		font-size: 15px !important;
		line-height: 20px !important;
		margin-bottom: 20px !important;
	}

	.banner_text {
		font-size: 30px;
	}

	.content_sm .content-button-container button {
		font-size: 16px !important;
	}

	.content_sm .wp-block-group-line {
		font-size: 24px !important;
		line-height: 1.5 !important;
	}

	.content_sm .wp-block-subtitle p {
		font-size: 24px !important;
		line-height: 1 !important;
	}	

	.content_sm select {
		font-size: 18px !important;
		margin-bottom: 30px !important;
	}

	.content_sm .wp-block-image img {
		width: 35% !important;
	}

	.content_sm .wp-block-image img.medium {
		width: 45% !important;
	}
	
	.content_sm .wp-block-image img.large {
		width: 55% !important;
	}
}

@media (min-width: 850px) and (max-width: 950px) {
	.content_sm {
		padding-top: 5% !important;
	}

	.content_event_sm .wp-container-14 {
		margin-top: 30vh !important;
	}
}

@media (min-width: 750px) and (max-width: 768px) {

	.img_earth {
		max-width: 500px;
	}

	.content_event_sm {
		padding-top: 10% !important;
	}
}

@media (width: 768px) {

	/*.wrapper.scale {
		height: 75%;
		transform: scale(2) !important;
	}*/
}

@media (max-width: 600px) {
	.content {
		padding-top: 20% !important;
	}
  .banner_text {
    top: 28%;
}
  #splash_logo {
    top: 20%;
}
  .content-block-container {
    flex-wrap: wrap;
}
    .att_info a {
    width: 100%;
}
}

@media (min-width: 600px) and (max-width: 700px) {
	.content_sm {
		padding: 10% 1% 10% 1% !important;
	}
}


.cookie-consent-banner {
	position: fixed;
	bottom: 0;
	left: 0;
	z-index: 998;
	box-sizing: border-box;
	width: 100%;
  
	/* background-color: #FFF; */
	background-color: transparent;
}

.cookie-consent-banner__inner {     
	max-width: 80%;
	margin: 0 auto;
	padding: 20px 20px 10px 20px;
	border: 1px solid #aaa;
	margin-bottom: 16px;
	background-color: #FFF;
}

.cookie-consent-banner__content {
	position: relative;
	width: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}
  
.cookie-consent-banner__copy { 
}
  
.cookie-consent-banner__actions {    
	margin-left: 16px;
	line-height: 26px !important;
	padding-top: 5px;
	text-align: center;
}
  
.cookie-consent-banner__header {
	position: absolute;
	top: -20px;
	right: -10px;
	text-align: right;
	cursor: pointer;
}

.fa-times {
	font-size:20px;
	color: #3A4649;
}
  
.cookie-consent-banner__description {
	font-weight: normal;
	color: #838F93;
	font-size: 13px;
	line-height: 23px;
}
  
.cookie-consent-banner__cta {
	box-sizing: border-box;
	display: inline-block;
	min-width: 230px;
	padding: 3px 11px;
	  
	border-radius: 5px;
	background-color: #3A4649;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	font-size: 13px;
	line-height: 20px;
}
  
.cookie-consent-banner__cta--secondary { 
	padding: 1px 13px;
	
	border: 2px solid #3A4649;
	
	background-color: transparent;
	
	color: #3A4649;

	margin-top: 1px;
}
  
.cookie-consent-banner__cta:hover {
	background-color: #3A46FF;
}
  
.cookie-consent-banner__cta--secondary:hover {
	border-color: #838F93;
	  
	background-color: transparent;
	
	color: #3A4649;
}

.cookie-consent-banner__cta--third { 
	padding: 1px 13px;
	
	background-color: transparent;
	
	color: #3A4649;

	margin-top: 1px;
}

.cookie-consent-banner__cta--third:hover {
	background-color: transparent;
	
	color: #3A4649;
}

#slide-earth {
	/* position: relative; */
	height:100vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden;
	opacity: 0;
}

.img_earth_bg {
	width: 100%;
	height: 100vh;
	object-fit: cover;
	/* opacity: 0; */
}

/* .show_earth_bg {
	animation-name: earth_bg_Opacity;
	animation-iteration-count: infinite;
	animation-duration: 5s;
}

@keyframes earth_bg_Opacity {
	from {
	  	opacity: 0;
	}
	to {
	  	opacity: 1;
	}
} */

/* #slide-earth .bg {
	background-image: url("../images/earth/earth_bg.svg");
} */

.cloud, .cloud_street {
	position: absolute;
	width: 100%;
	height: 120%;
	/* object-fit: cover; */
	bottom: -120%;
	z-index: 3;
}

.img_earth {
	position: absolute;
	/* width: 60%; */
	height: 90%;
	margin: auto;
	/* -webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%); 
	opacity: 0.8;
	overflow: visible;*/
	opacity: 0;
	/* z-index: 1; */
}

.img_rocket {
	position: absolute;
	z-index: 2;
	opacity: 0;
	width: 5vw;
}

#slide-city {
	position: relative;
	height:100vh;
	width: 100%;
	/* display: block; */
	display: flex;
	justify-content: center;
	align-items: center;
	opacity: 0;
	overflow: hidden !important;
	/* background-color: red; */
	/* top: 3000px; */
}

#map-button {
    display: block;
    position: fixed;
    top: 22px;
    right: 148px;
    padding: 3px 10px 9px;
    z-index: 9996;
}

#map-button div {
    width: 30px;
    height: 30px;
	margin-top: 7px;
	margin-right: 10px;
}

/* #map-button div:after {
	position: absolute;
    content: "MAP";
    bottom: 0;
    width: 24px;
    left: 11px;
    font-size: 7px;
    color: #333;
    font-weight: 700;
} */

.bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.wrapper {
	/* width: 70%; */
	/* height: 90vh; */
    /* margin-left: 10%; */
    /* margin-top: 5vh; */
	/* width: 1200px; */
	/* height: 800px; */
	min-height: 100px;
    display: block;
	/* overflow: hidden;
	overflow-y: hidden;
	overflow-x: scroll; */
}

canvas {
	/* width: 1200px !important;
	height: 800px !important; */
	width: 1200px;
	height: 800px;
}

#main_canvas {
    margin-left: auto;
    margin-right: auto;
    margin-top: 5vh;
    width: 90vh * 16 / 9;
    height: 90vh;

    background: url(SVG/street.svg);
    background-size: cover;

    -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadein 2s; /* Firefox < 16 */
     -ms-animation: fadein 2s; /* Internet Explorer */
      -o-animation: fadein 2s; /* Opera < 12.1 */
         animation: fadein 2s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.content {
	position: fixed;
	min-width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	padding: 6% 10%;
	background-color: #FFF;
	overflow-x: auto;
}

.content_sm {
	padding: 21% 1% 10% 1%;
	transform: scale(1);
}

.content_sm .wp-block-columns {
	flex-wrap: wrap!important;
	width: 100% !important;
	min-width: 100% !important;
}

.content_sm .wp-block-column {
	margin-bottom: 0px !important;
	align-self: self-start;
}

.content_sm .wp-block-image {
	width: 100%;
}

.content_sm .wp-block-image img {
	width: 50%;
}

.content_sm .wp-block-image img.large {
	width: 80%;
}

.content_sm .wp-block-image img.medium {
	width: 70%;
}

.content_sm .is-style-twentytwentyone-border {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.content_sm .content_close {
	width: auto !important;
	position: fixed;
	top: 12%;
	right: 5%;
}

.content_sm .span_news, .content_sm .span_event {
	width: 65px !important;
	font-size: 12px !important;
	line-height: 15px !important;
}

.content_sm .content-button-container {
	display: block !important;
	padding-top: 0px !important;
}

.content_sm .wp-block-group-line {
	font-size: 15px;
}

.content_sm select {
	font-size: 13px;
	border-width: 1px !important;
	width: 90% !important;
}

.content_event_sm {
	background-color: transparent !important;
}

.content_event_sm .wp-container-14 {
	margin-top: 28vh;
}

.content_sm .content_event_border .wp-block-columns {
    flex-wrap: nowrap!important;
}

.content_sm .content_event_border .wp-block-columns .wp-block-image img {
	width: 100% !important;
}

.content_hide {
	display: none;
	/* opacity: 0; */
}

.content_show {
	display: block;
	/* opacity: 1; */
}

.is-style-twentytwentyone-border {
	position: relative;
	border: 1px solid grey !important;
	/* padding-top: 0px !important; */
}

.closeBtn {
	position: relative;
	right: 11%;
}

.content_close {
	position: absolute;
	top: 8px;
	right: 13px;
	/* z-index: 200; */
}

.content_close a {
	font-family: 'NunitoSans';
	font-size: 35px;
	text-decoration: none;
}

.content h2 {
	font-size: 30px;
	font-weight: bold;
}

.content p {
	font-size: 16px;
	line-height: 25px;
	margin-top: 0px !important;
	margin-bottom: 10px;
	text-align: left !important;
}

.wp-block-columns .wp-block-column > *:last-child {
	text-align: center;
}

.content .wp-block-group {
	margin-top: 0px;
	margin-bottom: 0px;
}

.content .wp-block-image {
	line-height: 25px !important;
}

.content_event {
	/* width: 40% !important;
	margin-left: 50% !important;
	padding-left: 2% !important;
	padding-right: 0% !important; */
	background: transparent;
}

.content_sm .content-button-container button {
	font-size: 12px;
}

.wp-block-columns {
	margin-bottom: 0px !important;
	/* min-width: 768px; */
	min-width: 1200px;
	flex-wrap: nowrap !important;
}

.wp-block-column {
	/* width: 50% !important; */
}

.content-container {
	/* display: flex;
    gap: 2em; */
	min-width: 1200px;
}

.content-container {
    flex-wrap: nowrap!important;
}

.content-block-container {
    display: flex;
    gap: 0.5em 0;
    align-items: center;
  color: #333;
}

.content-block-container p {
	margin-bottom: 10px;
}

.content-button-container {
    display: flex;
    gap: 0.5em;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
}


.content_sm h2 {
	margin-top: 0 !important;
	font-size: 22px;
}

.content_sm p {
	font-size: 13px;
	line-height: 15px;
	text-align: left !important;
}

.content_sm .span_info_date {
	font-size: 13px;
}

.wp-block-image {
	margin-bottom: 0px;
}
.content_event_border .wp-block-columns .deco8{min-height: inherit!important;}
.content_event_border {
	/*border: 1px solid grey !important;
	border-radius: 10px;*/
	padding: 10px !important;
	margin-bottom: 15px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	gap: 0px !important;
}

.content_event_border a {
	text-decoration: none;
}

.content_event_border .wp-block-columns {
	gap: 10px !important;
	margin-bottom: 0px !important;
}

.content_event p {
	/* font-size: 14px !important; */
	line-height: 20px;
	margin-bottom: 10px !important;
}

.content_event_border .wp-block-columns p:nth-child(3) {
	padding-top: 5px;
	font-size: 12px;
}

.wp-block-group-line {
	position: relative;
	/* margin-left: 15%; */
	line-height: 30px !important;
}

.wp-block-subtitle {
	width: 80%;
}

.wp-block-subtitle p {
	font-size: 18px !important;
	font-weight: bold;
}

.wp-block-group-line div {
	line-height: 30px !important;
	position: absolute; 
	margin-left: 5px; 
	/* margin-top: 1px;  */
	display: inline;
	font-size: 15px;
}

.wp-block-group-line input[type=radio] {
	width: 16px;
    height: 16px;
	border-width: 1px;
	outline: none !important;
}

.span_news {
	    width: 80px;
    border-radius: 10px;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 1px;
    background-color: #333333;
    color: #FFF;
      margin: 0em 0.5em;
}

.span_event {
	width: 80px;
	border-radius: 10px;
	font-weight: bold;
	text-align: center;
	font-size: 15px;
	line-height: 20px;
	padding-bottom: 1px;
	background-color: #d70c18;
      color: #fff;
      margin: 0em 0.5em;
}

span.span_news2 {
     width: 80px;
    border-radius: 10px;
    font-weight: bold;
    text-align: center;
    font-size: 15px;
    line-height: 20px;
    padding-bottom: 1px;
    background-color: #333333;
    color: #FFF;
      margin: 0em 0.5em;
}

span.span_event2 {
    width: 80px;
	border-radius: 10px;
	font-weight: bold;
	text-align: center;
	font-size: 15px;
	line-height: 20px;
	padding-bottom: 1px;
	background-color: #d70c18;
      color: #fff;
      margin: 0em 0.5em;
}

.btn_common {
	margin-top: 10px;
	border-radius: 10px !important;
	padding: 8px 40px 5px 40px;
	font-size: 15px;
	font-weight: bold;
}

.btn_news {
	background-color: #333333 !important;
	color: #FFF !important;
}

.btn_event {
	background-color: #d70c18 !important;
	color: #FFF !important;
}

.span_info_date {
	font-size: 15px;
	font-weight: bold;
}

.is-vertically-aligned-center .wp-block-image {
	width: 90%;
}

.content_game_info {
	display: inline-block;
	padding-left: 40px;
    padding-right: 40px;
    line-height: 45px;
	text-align: left;
    /* padding-top: 30px; */
}

.content_message {
	height: 100vh;
}

.small_layout {
	/* width: 85% !important; */
	min-height: 90% !important;
}

.parent_section .pin-spacer:nth-child(1) {
	z-index: 11 !important;
}

.parent_section .pin-spacer:nth-child(2) {
	z-index: 10 !important;
}

.parent_section .pin-spacer:nth-child(3) {
	z-index: 5 !important;
}

.wp-block-columns {
	height: 100%;
}

.wp-block-group {
	height: 100%;
}

.content_sm .wp-block-subtitle p {
    font-size: 17px;
    line-height: 20px;
}

.content-block-container {
	margin-top: 5px !important;
}

.content-button-container {
    width: 100%;
    max-width: 540px;
    padding: 15px 30px;
    margin-top: 0px !important;
}

.content-button-single {
	display: block;
	text-align: center;
}

.content_message .wp-block-column {
	position: relative;
}

.content_message .wp-block-message {
	padding-top: 50px;
}

.content_message .wp-block-message img {
	visibility: visible; 
	height: 100%; 
	width: 100%; 
	position: absolute; 
	right: 0px; 
	top: 0px;
}

.content_message_button {
	position: absolute; 
	/*bottom: 8%;*/
  bottom:0;
	right: 0px;
}

.content_message_button a {
	text-decoration: none;
}

.content_message_button div {
	border-radius: 100% !important; 
	width: 150px;
	height: 150px; 
	background-color: #d70c18; 
	text-align: center; 
	color: #FFF; 
	font-weight: bold; 
	padding-top: 35px;
}

.content_message .wp-block-group-line {
	/* margin-left: 10%;
	width: 70%; */
}

.content_message .content_close {
	right: 130px;
}

.content_message .wp-block-column:nth-child(2) img {
	visibility: visible; 
	height: 100%; 
	width: auto; 
	position: absolute; 
	left: 0px; 
	top: 0px; 
	margin-top: 0px;
}

.has-text-align-center {
	/* padding-top: 30px; */
}

.content_information .has-text-align-center, .content_contact .has-text-align-center, .content_message .has-text-align-center {
	padding-top: 0px !important;
}

.content_recruit .content_game_info {
	/* padding-left: 90px !important; */
}

.content .is-style-twentytwentyone-border {
	display: flex;
    align-items: center;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.wp-block-group .wp-block-group__inner-container {
	width: 100%;
	max-height: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
}

.content_message .wp-block-group__inner-container, .content_service .wp-block-group__inner-container, .content_detail .wp-block-group__inner-container, .content_recruit .wp-block-group__inner-container {
	text-align: center;
}

.content_contact .wp-block-group-line {
	margin-left: 15%;
	text-align: left !important;
}

#moove_gdpr_cookie_info_bar {
	bottom: -400px !important;
}
/*20220823HARA from*/
.fm {padding-top: 55px!important;} .fm1{bottom: -40px; right: -40px;}

@media (max-width: 1900px){.deco4 p.place{display: none;}}

@media (max-width: 1399px){.deco8 .title, .deco8 .place {font-size: 0.8rem!important; line-height: 1rem!important;}.deco8 .date{font-size: 0.6rem!important; padding-bottom: 0.5rem;}}
/*20220803HARA from*/
@media (max-width: 1200px) {.menu2 img{margin-right: 0.5rem; width: 2rem!important;}.menu2 .btn{font-size: 0.9rem;} .menu2 .deco6::before, .menu2 .deco5::before, .menu2 .deco11::before{width: 30px; height: 30px;} .menu2 .btn{width: 37%;}}
@media (max-width: 1000px) {.deco8 .title, .deco8 .place {font-size: 0.75rem!important; line-height: 1rem!important;}.deco8 .date{font-size: 0.6rem!important;}.menu2 img{margin-right: 0.2rem;} .menu2{width: 80%;} .menu1 {font-size: 0.8rem!important;} .menu1 .btn {padding: 0px 15px!important;}}
@media (max-width: 900px){.menu2 .btn{width: 41%;} .deco8 p.place{display: none;}}
@media (max-width: 768px) {.example1 .btn:first-child{border-bottom: none!important; border-top: none!important; border-left: none!important;}.deco7{border-bottom: none!important; border-top: none!important; border-right: none!important;}.deco9 {padding-top: 1rem!important;}}
@media (max-width: 700px) {.menu2{width: 80%;}.menu2 .btn {font-size: 0.9rem;}.example1 {font-size: 0.7rem;}}
@media (min-width: 601px) and (max-width: 700px){.menu2 .btn {padding: 12px 0px;}}
@media (max-width: 600px) {.deco9{padding-top: 10%!important;} .menu2 {font-size: 0.8rem; width: 55%;} .menu2 img {width: 1.8rem!important;} .menu2 .btn {width: 90%; padding: 10px 5px;}.menu2 {flex-direction: column; align-items: center;} .menu2 .btn:first-child{margin-bottom: 1rem;} .example1 .btn{font-size: 0.8rem!important;}.menu1 .btn {padding: 0 10px!important;}.menu2 .deco6::before, .menu2 .deco5::before, .deco11::before,{bottom: -3px;}}
@media (max-width: 480px) {.deco9{padding-top: 17%!important;}.menu1 .openMenuSpan{display: none;} .menu1 .btn{font-size: 0.7rem!important;} .menu2{width: 70%;}.menu2 .btn {width: 90%;}.menu2 .deco6::before, .menu2 .deco5::before, .menu2 .deco11::before{left: 2px;}}
@media (max-width: 400px) {.deco9 {padding-top: 1rem!important;}.deco10 {margin-top: -2.5rem;margin-bottom:5em;}}
/*20220803HARA end*/

@media (min-width: 951px) and (max-width: 1400px) {
/*20220822HARA*/
	.deco4 {padding-top:0.1rem; border: 1px solid grey; padding: 1rem;height: auto;border-radius: 10px;}
.deco4 .wp-block-columns {align-self: center;}
	.btn_event_new {margin-top: 4rem;}
/*END*/
	.wrapper.scale {
		margin-left: -15vw !important;
		margin-top: 10vh !important;
		height: auto !important;
		transform: scale(0.6) !important;
	}

	.content_sm .is-style-twentytwentyone-border {
		border: 1px solid gray !important;
		padding: 50px 20px !important;
	}

	.content_sm {
		/*padding-top: 20% !important;*/
    padding: 10% !important; /*add okukita 20220802*/
	}

	.content_sm .wp-block-image img {
		width: 90%;
		float: right;
	}

	.content_sm .wp-block-columns .wp-block-column:first-child {
		flex-basis: auto !important;
		width: 40% !important;
		padding: 30px 0;
	}

	.content_sm .wp-block-columns .wp-block-column:nth-child(2) {
		flex-basis: auto !important;
		width: 60% !important;
		padding: 0 30px;
		min-height: 400px ;
	}

	.content_sm .wp-block-columns .wp-block-column:nth-child(2) .is-style-twentytwentyone-border {
		min-height: 450px !important;
	}	

	.content_sm select {
		margin-bottom: 60px !important;
	}

	/*.content_event_border {
		height: 90px !important;
	}*/

	.content_event_border .wp-block-column {
		padding: 0 !important;
	}
  
/*add okukita*/
  .content_event_border p.date{
    font-size:0.5rem;
  }
  .content_event_border p.title{
    font-size:0.75rem;
  }
  .content_event_border p.place{
    font-size:0.4rem;
  }
/*add okukita*/
  
	.content_sm .content_event_border .wp-block-columns .wp-block-image img {
		width: auto !important;
    	height: 55px;
		float: none !important;
	}

	.content_event_sm .wp-container-14 {
		margin-top: 0 !important;
	}
}

.wrapper.scale.ipad {
	height: 100% !important;
	margin-top: 0 !important;
}
@media (min-width: 769px) and (max-width: 895px) {#btn_lang_container {width: 45%;}}
@media screen and (max-width: 950px) {.deco4 {padding-top: 1rem!important;} .deco9 {padding-top: 10%;}}
@media (max-width: 400px) {
	.content_sm {
		padding-top: 16% !important;
	}
}

@media (max-width: 400px) and (max-height: 600px) {
	.content_sm {
		padding-top: 5% !important;
	}

	.wp-block-subtitle {
		width: 100% !important;
	}
}

@media (max-width: 400px) and (max-height: 580px) {
	.content_sm {
		padding-top: 1% !important;
	}

	.content_sm .wp-block-image img, .content_sm .wp-block-image img.medium, .content_sm .wp-block-image img.large {
		width: 40% !important;
	}

	.content_information_sm .wp-block-group__inner-container p {
		margin-bottom: 2px !important;
		font-size: 12px !important;
	}

	.content_sm  h2 {
		font-size: 16px !important;
		margin-top: 18px !important;
		margin-bottom: 3px !important;
	}

	.content_sm .content_event_border .wp-block-columns p {
		font-size: 8px !important;
		line-height: 9px !important;
	}
}

@media (min-width: 900px) and (max-height: 900px) {

	.content_sm {
		padding-top: 7% !important;
	}

	.content_sm .is-style-twentytwentyone-border {
		padding: 20px !important;
	}

	.content_sm .wp-block-columns .wp-block-column:nth-child(2) .is-style-twentytwentyone-border {
		min-height: 400px !important;
	}
}

@media (max-width: 800px) and (max-height: 500px) {
	.deco1 {line-height: 1.6rem;}
	#splash_logo {
		top: 25%;
		width: 30% !important;
	}

	.content_sm .wp-block-columns {
		flex-wrap: nowrap !important;
	}

	.banner_text {
    top:40%;
		font-size: 22px;
	}

	#btn_lang_container{
		top: 75%;
	}

	.img_earth {
		width: 300px !important;
	}

	canvas {
		width: 100vh !important;
		height: auto !important;
	}

	.wrapper {
		margin-top: -20px;
	}

	.scrolldown4 {
		top: 80% !important;
	}

	.wp-block-columns {
		display: flex !important;
	}

	.content_sm {
		padding-top: 2% !important;
	}

	.content_sm h2 {
		font-size: 22px !important;
		margin-top: 10px !important;
		margin-bottom: 5px !important;
	}

	.content_sm p {
		font-size: 12px !important;
		margin-bottom: 10px !important;
	}

	.content_information_sm .content-button-container {
		display: flex !important;
	}

	.content_sm .content-button-container button {
		font-size: 11px !important;
		padding: 10px 15px !important;
	}

	.content_sm .wp-block-image img, .content_sm .wp-block-image img.medium, .content_sm .wp-block-image img.large {
		width: 70% !important;
		margin: 30px 0 !important;
	}

	.content_sm .wp-block-group-line {
		font-size: 17px !important;
	}

	.content_game_info {
		padding: 10px !important;
	}

	.content_sm .wp-block-subtitle p {
		font-size: 15px !important;
		margin-bottom: 3px !important;
	}

	.content_sm select {
		font-size: 15px !important;
	}

	.wrapper.scale {
		margin-left: 150px !important;
		transform: scale(1.35) !important;
		height: auto !important;
	} 

	.content_event_sm .wp-container-14 {
		margin-top: 0 !important;
	}

	.content_sm .content_event_border .wp-block-columns p {
		font-size: 8px !important;
	}

	.content_sm .content_event_border .wp-block-columns .wp-block-image img {
		margin: 0 !important;
	}

	.content_sm .content_event_border .wp-block-columns p:nth-child(3) {
		font-size: 7px !important;
		margin-top: 0 !important;
	}

	.content_event_border {
		padding: 5px !important;
		margin-bottom: 5px !important;
	}

	.content_event_sm {
		padding-top: 0 !important;
	}
}

@media (max-width: 800px) and (max-height: 400px) {
	.deco1 {line-height: 1.6rem;}

	.banner_text {
		font-size: 18px;
	}

	#btn_lang_container{
		top: 65%;
	}

	.img_earth {
		width: 280px !important;
	}

	.content_sm h2 {
		font-size: 20px !important;
		margin-top: 10px !important;
		margin-bottom: 5px !important;
	}

	.content_sm p {
		font-size: 10px !important;
		margin-bottom: 8px !important;
	}

	.content_sm .content-button-container button {
		font-size: 10px !important;
		padding: 5px 10px !important;
	}

	.content_sm .wp-block-image img, .content_sm .wp-block-image img.medium, .content_sm .wp-block-image img.large {
		width: 70% !important;
		margin: 30px 0 !important;
	}

	.content_sm .wp-block-group-line {
		font-size: 12px !important;
		line-height: 20px !important;
	}

	.content_game_info {
		padding: 10px !important;
	}

	.content_sm .wp-block-subtitle p {
		font-size: 15px !important;
		margin-bottom: 3px !important;
	}

	.content_sm select {
		font-size: 15px !important;
	}

	.wrapper.scale {
		margin-left: 80px !important;
		transform: scale(1.25) !important;
		height: auto !important;
	} 

	.content_event_sm .wp-container-14 {
		margin-top: 0 !important;
	}

	.content_sm .content_event_border .wp-block-columns p {
		font-size: 8px !important;
	}

	.content_sm .content_event_border .wp-block-columns .wp-block-image img {
		margin: 0 !important;
	}

	.content_sm .content_event_border .wp-block-columns p:nth-child(3) {
		font-size: 7px !important;
		margin-top: 0 !important;
	}

	.content_event_border {
		padding: 5px !important;
		margin-bottom: 5px !important;
	}

	.content_event_sm {
		padding-top: 15px !important;
	}

	.content_event_sm .wp-container-4:nth-child(3) {
		display: none;
	}
}
@media (min-width: 600px) and (max-width: 700px) {
  .banner_text {
    top: 35%;
}
}

@media (max-width: 500px) and (min-height: 750px) {
	.content_sm {
		padding-top: 28% !important;
	}

	.wrapper.scale {
		height: 90% !important;
	}
}

@media (max-width: 500px) and (min-height: 830px) {
	.content_sm {
		padding-top: 35% !important;
	}
	
	/*.wrapper.scale {
		height: 83% !important;
	}*/
}
@media screen and (max-width: 480px) {.menu1 #btn_lang_container {padding-right: 0.5rem!important;}.openMenuSpan {display: none!important;}.openMenu{right: 4%!important;;}.deco1 {line-height: 1.6rem;}.content_sm {padding-top: 18%!important;}#btn_lang_container a.btn {padding: 1px 30px; font-size: 14px;}}
@media (max-width: 330px) and (max-height: 600px) {
	.content_sm {
		padding-top: 21% !important;
	}
	
	.content_event_sm.content_sm {
		padding-top: 10% !important;
	}
	.wrapper.scale {
		height: 80% !important;
	}
}

#jumpBtn {
	background-color: #fff;
	color: #C3372C;
	width: 122px;
	border: 1px solid #CE3A2B;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
	position: fixed;
	right: -45px;
	top: 133px;
	z-index: 1000;
	transform:rotate(90deg); 
	border-radius: 5px;
	display: none;
	cursor: pointer;
}

.btn-text {
	font-size: 14px;
	font-weight: bold;
	font-family: "Nunito Sans";
}

.jumpMenu {
	background-color: rgba(255,255,255,0.8);
	/* background-color: black; */
	color: #C3372C;
	font-size: 12px;
	font-weight: bold;
	width: 129px;
	border-radius: 5px;
	border: 1px solid #CE3A2B;
	position: fixed;
	right: -4px;
	top: 92px;
	z-index: 1000;
	text-align: center;
	padding-top: 18.67px;
	padding-bottom: 18.67px;
	display: none;
}

.jumpMenu > ul {
	list-style: none;
	padding: 0 !important;
}

.jumpMenu > ul > li {
	width: 100%;
	padding-bottom: 16px;
	position: relative;
	cursor: pointer;
}

.jumpMenu > ul > li:last-of-type {
	padding-bottom: 0;
}

.jumpMenu > ul > li::before {
	content: "";
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
	background-color: #CE3A2B;
	height: 1px;
	width: 90px;
}

.jumpMenu > ul > li:last-of-type:before {
	display: none;
}

.jumpMenu > ul > li > span > a {
	text-decoration: none;
	color: #C3372C;
}

@media (max-width: 834px) {
	#jumpBtn {
		display: block;
	}
}
@media(min-width:950px){
  .att_info {
    width: 80%;
    border: 1px solid #cf2e2e;
    margin: 0 auto;
	 max-width:1200px;
}
.att_info li {
    color: #cf2e2e;
    list-style: none;
      padding: 5px 0px;
}
.att_info ul {
    padding: 0px 10px;
    font-size: 10px;
    height: 175px;
    overflow: scroll;
}
.att_info ul::-webkit-scrollbar{
  display: none;
}
	
.att_info a {
    font-size: 16px;
}
.small{
  font-size:14px;
}
.info {
    margin-top: 30px;
}
.att_info dl {
    display: table;
    background: #FFF;
    width: 100%;
}
.att_info dt {
    color: #fff;
    background-color: #e2211c;
    display: table-cell;
    font-size: 24px;
  font-family: 'Shrikhand-Regular';
    padding: 8px 15px;
    text-align: center;
    vertical-align: middle;
    width: 20%;
}
.att_info dd {
    padding: 6px 5px 8px;
  text-align: left;
    display: table-cell;
    vertical-align: middle;
    width: 88%;
}
.att_info dd li:not(:last-child) {
    margin-bottom: 0px;
    line-height: 1.5rem;
}
.att_info dd li:not(:first-child) {
    margin-bottom: 4px;
    line-height: 1.5rem;
}
}

@media(max-width: 950px) {
  .example {
    /* width: 100%; */
    margin: 150px 100px 0px;
}
  .menu2 .btn {
    margin-bottom: 1rem;
}
  .menu2{
    padding-top: 1rem;
}
  .att_info {
    width: 80%;
    border: 1px solid #cf2e2e;
    margin: 0 auto;
}
  .info{
    margin-top:10px;
  }
  .att_info dd {
    padding: 0px;
    display: inline;
    vertical-align: middle;
    width: 88%;
}

.att_info dt {
    color: #fff;
    background-color: #cf2e2e;
    font-size: 14px;
    font-weight: bold;
    padding: 4px 0;
    text-align: center;
    vertical-align: middle;
}
  .att_info li {
    font-size: 14px;
    padding-bottom: 10px;
    list-style: none;
    color: #cf2e2e;
}
  .att_info ul {
    padding: 0px 15px;
    height: 180px;
    overflow: scroll;
    text-align: left;
}
 .att_info ul::-webkit-scrollbar{
  display: none;
}
  .span_event2 {
	font-size: 10px;
  }
  .span_news2 {
	font-size: 10px;
  }
  .att_info dd li:not(:last-child) {
    margin-bottom: 5px;
    line-height: 1.6rem;
}
  .scrolldown4 img {
    width: 90px;
    margin-top: 65px;
}
}
@media(min-width:1200px){
  .scrolldown4{
    top: 85%;
}
  .banner_text {
    top: 35%;
  }
  #splash_logo {
    top: 20%;
  }
}